- authors:
    - jd
    - mje
    - me
  title: "Rigidity results for semilinear elliptic equation with exponential nonlinearities and Moser-Trudinger-Onofri inequalities on two-dimensional Riemannian manifolds"
  links:
    - arxiv: 1404.7338
    - hal: 00985211
  id: 5
  submitted: 2014-04-29

- authors:
    - me
    - vhn
  title: "Fractional Sobolev and Hardy-Littlewood-Sobolev inequalities"
  links:
    - arxiv: 1404.1028
    - hal: 00972035
  id: 4
  submitted: 2014-04-03

- authors:
    - jd
    - mje
    - me
  title: "The Moser-Trudinger-Onofri inequality"
  links:
    - arxiv: 1403.5042
    - hal: 00961363
  id: 3
  submitted: 2014-03-19

- authors:
    - jd
    - me
  title: "Sobolev and Hardy-Littlewood-Sobolev inequalities"
  journal: Journal of Differential Equations
  links:
    - arxiv: 1312.2568
    - hal: 00915998
  id: 2
  submitted: 2013-12-09

- authors:
    - jd
    - me
    - pam
  title: "Stationary solutions of Keller-Segel type crowd motion and herding models: multiplicity and dynamical stability"
  journal: Mathematics and  Mechanics of Complex Systems
  links:
    - arxiv: 1305.1715
    - hal: 00821206
  id: 1
  submitted: 2013-05-08

# vim: ts=2:sts=2:sw=2
